/* ==== variable css ===== */
:root{
    --body-color: #E4E9F7;
    --main-color: #2596be;
    --secondary-color: #F6F5FF;
    --text-color: #707070;
    --text-toggle: #DDD;
    --sidebar-color: #FFF;


    /* ==== Transition ==== */
    --tran-03: all 0.2s ease ;
    --tran-04: all 0.3s ease ;
    --tran-05: all 0.4s ease ;
    --tran-06: all 0.4s ease ;
}

*{
    font-family: 'Poppins', sans-serif;
    padding: 0;
    margin: 0;
}
.sidebar .image-text img {
    
}
